         <style type="text/css">
               .image {position: relative;   width: 480px;   height: 270px;}
               .ftitle {font-family:PT Sans Narrow,Arial, Helvetica, sans-serif;  font-size:28px;  text-align:left;  position: absolute;  top: 200px;  left: 7px;  width: 100%;  color:#FFCC00;  font-weight:bold;}
               .fdescrip {  font-family:Arial, Helvetica, sans-serif;  font-size:14px;  text-align:left;  position: absolute;  top: 232px;  left: 7px;  width: 450px;  color:#FFFFFF;  font-weight:normal;}
               .ol {position: absolute;top: 200px;left: 0px;width: 480px; height: 70px;}
               .red{ color:#FF0000; }
               }
          </style>